.textimageTransparentWhite {
  position: relative;
}

.textimageTransparentWhite .container-module {
  padding-top: 60px;
  padding-bottom: 60px;
}

@media (min-width: 768px) {
  .textimageTransparentWhite .container-module {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.textimageTransparentWhite .container-module > .row {
  position: relative;
  margin: 0;
  padding: 40px 0;
  background: rgba(255, 255, 255, 0.9);
}

@media (min-width: 768px) {
  .textimageTransparentWhite .container-module > .row {
    padding: 60px 0;
  }
}

.textimageTransparentWhite .container-module p {
  margin: 0 auto;
}

.textimageTransparentWhite .container-module .btn {
  width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .textimageTransparentWhite .be-imageFigure {
    height: 100%;
  }
}

.modulHeadline + .textimageTransparentWhite {
  margin-top: 60px;
}
